.inpfout label{
    color:red;
}
.inpfout input{
    border-color:red;
}
.form_betaalwijze_service label{
    margin-left:10px;
}
.form-shop{
	margin-top: 265px;
	margin-left: 54px;
}
.formulier_verzonden{
	margin-top: 265px;
margin-left: 54px;
color: #fff;
font-size: 18px;
text-transform: uppercase;
}
.form-shop .email input{
				width: 555px;
padding: 7px;
background-color: black;
border: 3px solid #fff;
color: white;
font-weight: normal;
font-size: 22px;

}
.form-shop  .button__white{
	color: #382f8c;
	border-color: #000;
	text-align: left;
font-size: 15px;
}
.form-shop  .button__white:hover{
	background-color: #000 !important;
	color: #fff !important;
}
.form-shop  .button__white:after{
	background-color: transparent;
}
.form-shop .email input::placeholder{
color: #fff;
opacity: 1;
}
@media screen and (max-width:1366px) {
	.form-shop{
		margin-left: 0px;
		    margin-top: 200px;
	}
	.form-shop .email input{
                width:100%;
	}
            }
			@media screen and (max-width:1230px) {
	.form-shop{
		    margin-top: 240px;
	}
	
            }
			@media screen and (max-width:1000px) {
	.form-shop{
		    margin-top: 304px;
	}
	
            }
				@media screen and (max-width:991px) {
	.form-shop{
		    margin-top: 370px;
	}
	.formulier_verzonden{
		        margin-top: 430px;
    margin-left: 25px;
	}
	
            }
						@media screen and (max-width:360px) {
	.form-shop{
		    margin-top: 304px;
	}
	
            }
			@media screen and (max-width:400px) {
	.formulier_verzonden{
		        margin-top: 345px;
    margin-left: 17px;
	width: 281px;
	}
	
            }